# ApplicationFramework
TKPLCAF
PDataStd

# PDataStd_Shape Class Reference

`#include <PDataStd_Shape.hxx>`

Inheritance diagram for PDataStd_Shape:

[legend]

## Public Member Functions

Standard_EXPORT | PDataStd_Shape ()
| PDataStd_Shape (const Storage_stCONSTclCOM &a)
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT PDataStd_Shape::PDataStd_Shape | ( |  | ) |

PDataStd_Shape::PDataStd_Shape | ( | const Storage_stCONSTclCOM & | a | ) | `[inline]`

## Member Function Documentation

Standard_EXPORT const PDataStd_Shape::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from PDF_Attribute.

The documentation for this class was generated from the following file:

- PDataStd_Shape.hxx